   <div  style="display:none">
	  <div class="dmpopupbk dmpopupbkjs <?php echo $cssname;?>"  id="bkpop_<?php echo $pidname?>"> 
	  <?php 
	  if($blockid<>'') block($blockid);
	   else  dmblockid($despv); 
	  ?>
	 </div>
 </div>